Bug 1284822 - fencing defaults should be changed to use "skip" features
fencing defaults should be changed to use "skip" features
Status: CLOSED WONTFIX
Product: ovirt-engine
Classification: oVirt
Component: BLL.Infra (Show other bugs)
3.5.0
Unspecified Unspecified
unspecified Severity unspecified (vote)
: ovirt-4.0.0-alpha
: ---
Assigned To: nobody nobody
infra
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-24 04:54 EST by Michal Skrivanek
Modified: 2016-02-10 14:26 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-29 12:59:50 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
oourfali: ovirt‑4.0.0?
oourfali: planning_ack?
michal.skrivanek: devel_ack?
oourfali: testing_ack?


Attachments (Terms of Use)

  None (edit)
Description Michal Skrivanek 2015-11-24 04:54:56 EST
new options improving fencing were added in 3.5, however default was left as is.
Generally people do not follow all the new config possibilities and leave the system as previously configured. It makes sense most of the time, however with fencing both features tremendously improves product experience - they finally make fencing useful, so why don't we enable it by default?
I'm not aware of any adverse effects, hence I suggest to enable them by default so all the users can enjoy them out of the box

Note You need to log in before you can comment on or make changes to this bug.